.accordion{
        margin: 25px 0px 25px 0px;
}
.accordion label{
	padding: 5px 20px;
	position: relative;
	display: block;
	cursor: pointer;
  background: #f0e8eb;
  border: 1px solid #CCC;
  -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.accordion label:hover{
  background: #c0b8bb;
  border: 1px solid #999;
}
.accordion input:checked + label,
.accordion input:checked + label:hover{
  background: #c0b8bb;
  border: 1px solid #999;
}
.accordion input{
	display: none;
}
.accordion .folding {
	overflow: hidden;
	max-height: 0px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.accordion .folding .content  {
	padding: 0px 20px 20px 20px;
}
.accordion .folding img {
        width: 100%;
}
.accordion input:checked ~ .folding{
	max-height: 15000px;
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
	-ms-transition: all 1.5s ease-in-out;
	transition: all 1.5s ease-in-out;
}